.overview {
  padding-top: 60px;
  background: url(../images/enter_bg_overview.png) repeat-x;
}
.overview .overview_title img {
  width: 100%;
}
.overview .overview_nav {
  display: flex;
  justify-content: space-between;
  height: 136px;
  background-color: #d5e9fa;
  margin-top: 47px;
}
.overview .overview_nav li {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 227px;
  height: 100%;
  cursor: pointer;
  color: #185aae;
  font-size: 22px;
  z-index: 2;
}
.overview .overview_nav li img {
  margin-bottom: 20px;
}
.overview .overview_nav li::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 0px;
  background-color: #fff;
  transition: all 0.3s;
  z-index: -1;
}
.overview .overview_nav li:hover::after {
  height: 100%;
}
.overview .overview_nav li.active::after {
  height: 100%;
}
.overview .overview_nav .item {
  position: relative;
  width: 227px;
  height: 100%;
  cursor: pointer;
  font-size: 22px;
  z-index: 2;
}
.overview .overview_nav .item a {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 100%;
  color: #185aae;
}
.overview .overview_nav .item img {
  margin-bottom: 20px;
}
.overview .overview_nav .item::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 0px;
  background-color: #fff;
  transition: all 0.3s;
  z-index: -1;
}
.overview .overview_nav .item:hover::after {
  height: 100%;
}
.overview .overview_nav .item.active::after {
  height: 100%;
}
.overview .overview_inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 55px;
}
.overview .overview_inner .overview_l {
  width: 780px;
  height: 440px;
}
.overview .overview_inner .overview_l video {
  width: 100%;
  height: 100%;
}
.overview .overview_inner .overview_r {
  width: 502px;
  height: 237px;
  padding: 60px 0px;
  background: url(../images/enter_overview_bg_right.png) no-repeat center;
  box-sizing: content-box;
  color: #222;
  font-size: 18px;
  text-indent: 2em;
  line-height: 40px;
}
.overview .overview_inner .overview_r a {
  color: #222;
}
.garden {
  margin-top: 50px;
  padding-top: 60px;
}
.garden .garden_title img {
  width: 100%;
}
.garden .garden_inner {
  display: flex;
  height: 534px;
  margin-top: 60px;
}
.garden .garden_inner .garden_nav {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 144px;
  height: 534px;
}
.garden .garden_inner .garden_nav li {
  width: 100%;
  height: 118px;
  margin: 3px 0;
  background: url(../images/enter_bg_graden_li.png) no-repeat;
  background-size: 100% 100%;
}
.garden .garden_inner .garden_nav li.on {
  background-image: url(../images/enter_bg_graden_li_active.png);
}
.garden .garden_inner .garden_nav li a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  font-size: 24px;
  font-weight: bold;
  color: #fff;
}
.garden .garden_inner .garden_main {
  display: flex;
  width: 1219px;
  height: 534px;
  background: url("../images/enter_bg_garden.png") no-repeat;
  background-size: 100% 100%;
  padding: 30px;
}
.garden .garden_inner .garden_main .left {
  width: 600px;
  height: 100%;
}
.garden .garden_inner .garden_main .left .word {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 0px 40px;
  color: #222;
  font-size: 18px;
  text-indent: 2em;
  line-height: 40px;
}
.garden .garden_inner .garden_main .left .list_con {
  padding: 60px 40px;
}
.garden .garden_inner .garden_main .left .list_con .list {
  background: url(../images/enter_graden_bg_list.png) no-repeat 30px top;
  padding-left: 60px;
}
.garden .garden_inner .garden_main .left .list_con .list li {
  height: 75px;
}
.garden .garden_inner .garden_main .left .list_con .list li a .date {
  font-size: 16px;
  color: #999;
}
.garden .garden_inner .garden_main .left .list_con .list li a .title {
  font-size: 18px;
  color: #333;
  line-height: 40px;
}
.garden .garden_inner .garden_main .left .list_con .list li a .title:hover {
  color: #185aae;
}
.garden .garden_inner .garden_main .right {
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 1;
  margin-left: 20px;
}
.economy {
  margin-top: 60px;
  margin-bottom: 60px;
}
.economy .economy_title img {
  width: 100%;
}
.economy .economy_list {
  display: flex;
  padding: 55px 0;
}
.economy .economy_list li {
  width: 134px;
  height: 209px;
  border-radius: 14px;
  position: relative;
  margin-left: 19px;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  background: url(../images/enter_shjb_1.png) no-repeat;
  background-size: 100% 100%;
}
.economy .economy_list li::before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: "";
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0, rgba(0, 0, 0, 0) 60%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0, rgba(0, 0, 0, 0) 60%);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.economy .economy_list li:hover {
  -webkit-transform: translateY(-15px);
  transform: translateY(-15px);
}
.economy .economy_list li:hover::before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
}
.economy .economy_list li:first-child {
  margin-left: 0;
}
.economy .economy_list li:nth-child(2) {
  background-image: url(../images/enter_shjb_2.png);
}
.economy .economy_list li:nth-child(3) {
  background-image: url(../images/enter_shjb_3.png);
}
.economy .economy_list li:nth-child(4) {
  background-image: url(../images/enter_shjb_4.png);
}
.economy .economy_list li:nth-child(5) {
  background-image: url(../images/enter_shjb_5.png);
}
.economy .economy_list li:nth-child(6) {
  background-image: url(../images/enter_shjb_6.png);
}
.economy .economy_list li:nth-child(7) {
  background-image: url(../images/enter_shjb_7.png);
}
.economy .economy_list li:nth-child(8) {
  background-image: url(../images/enter_shjb_8.png);
}
.economy .economy_list li:nth-child(9) {
  background-image: url(../images/enter_shjb_9.png);
}
.economy .economy_list li a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  padding-top: 120px;
  color: #222;
  font-size: 18px;
}
.imgs {
  background: url(../images/enter_bg_imgs.png) no-repeat top;
  padding-top: 60px;
  margin-bottom: 60px;
}
.imgs .imgs_title {
  padding-bottom: 90px;
}
.imgs .imgs_title img {
  width: 100%;
}
.imgs .swiper {
  width: 100%;
  height: 396px;
  padding-bottom: 80px;
  box-sizing: content-box;
}
.imgs .swiper .swiper-slide {
  width: 712px;
  height: 100%;
  overflow: hidden;
  border: #fff 4px solid;
  box-shadow: 0 0 35px rgba(36, 80, 151, 0.35);
}
.imgs .swiper .swiper-slide a {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
.imgs .swiper .swiper-slide a img {
  display: block;
  width: 100%;
  height: 100%;
}
.imgs .swiper .swiper-slide a h3 {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 75px;
  padding: 0 20px;
  font-size: 24px;
  color: #fff;
  background-image: linear-gradient(transparent, rgba(3, 37, 99, 0.7) 80%);
}
.imgs .swiper .swiper_button {
  display: flex;
  justify-content: center;
  position: relative;
  margin-top: 50px;
}
.imgs .swiper .swiper_button .swiper-imgs-next {
  width: 60px;
  height: 30px;
  position: relative;
  top: auto;
  right: auto;
  left: auto;
  margin-top: 0;
  display: inline-block;
  background: none;
}
.imgs .swiper .swiper_button .swiper-imgs-next::before {
  content: "";
  width: 48px;
  height: 19px;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  background: url(../images/outtab_arrow.png) no-repeat;
  cursor: pointer;
}
.imgs .swiper .swiper_button .swiper-imgs-prev {
  width: 60px;
  height: 30px;
  position: relative;
  top: auto;
  right: auto;
  left: auto;
  margin-top: 0;
  display: inline-block;
  background: none;
}
.imgs .swiper .swiper_button .swiper-imgs-prev::before {
  content: "";
  width: 48px;
  height: 19px;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  background: url(../images/outtab_arrow.png) no-repeat;
  background-position: -48px 0;
  cursor: pointer;
}
